[DestinationDirs]
DeleteOtherInf=17,Other
DeleteSys=11

[Permedia2]
Uninstall=DeleteOtherInf, DeleteSys
UninstallReg=UninstallReg


[DeleteOtherInf]
Diamond FIRE GL 1000 PRO.inf
"Diamond Multimedia Systems, Inc.SETUP.INF"
"Diamond Multimedia Systems, Inc.FIRE1KP.INF"

[DeleteSys]
gldd32.dll
glintmvd.vxd
glint.drv
gldispx.dll
3dldemon.exe
3dogldrv.dll
3dextdd.dll
3dexthlp.exe

[UninstallReg]
HKLM,SOFTWARE\Diamond\Display
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\OpenGLDrivers,glint
HKLM,SOFTWARE\Diamond\DirectX
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,3DLabsHelperDemon

HKCR,"CLSID\{75C735E0-9CE4-11cf-820B-00A0241B833F}"
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\3Dlabs"
HKLM,"SOFTWARE\DSMMEDIA\OpenGL"
